/* Landing Page Hero */

#block-neonbyte-subtheme-teamhero {
    background: url(/themes/custom/dripyard_themes/neonbyte_subtheme/images/team-full-radial-min.jpg) no-repeat;
    min-height: 500px;
    background-size: cover;
    background-position-y: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    margin-bottom: 2em;
}

#block-neonbyte-subtheme-teamhero h1,
#block-neonbyte-subtheme-teamhero h2 {
margin-block: 40px;
   color: white;
}

/* Team List */
.view-team.view-display-id-block_1 .view-content {
   display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-top: 1em;
    row-gap: 2em;
}

.view-team.view-display-id-block_1 .views-row {
 max-width: 370px;
}

.team-member--picture,
.team-member--info {
 text-align: center;
 overflow: hidden;
 float: left;
 display: block;
 margin-right: 2.35765%;
 width: 100%;
}
.team-member--picture:last-child,
.team-member--info:last-child {
 margin-right: 0;
}
@media screen and (min-width: 48em) {
 .team-member--picture,
 .team-member--info {
   padding: 1em;
   padding-top: 0;
 }
}
.team-member--picture img {
 opacity: 0.9;
 height: auto;
 max-width: inherit;
}

.view-display-id-block_1 .team-member--picture img {
    height: 250px;
    width: 250px;
    object-fit: cover;
    object-position: center;
    margin-inline: auto;
}

.team-member--info span {
 display: block;
}
.team-member--name {
 font-size: 1.333em;
}
.team-member--history {
 font-weight: 600;
 font-size: 1.333em;
}
.team-member--role {
 font-weight: bold;
}
.page-node-type-team .page-title {
 text-align: left;
 padding: 0;
}
@media screen and (min-width: 48em) {
 .page-node-type-team .team-member--main {
   float: left;
   display: block;
   margin-right: 2.35765%;
   width: 65.88078%;
 }
 .page-node-type-team .team-member--main:last-child {
   margin-right: 0;
 }
}
@media screen and (min-width: 48em) {
 .page-node-type-team .team-member--right {
   float: left;
   display: block;
   margin-right: 2.35765%;
   width: 31.76157%;
 }
 .page-node-type-team .team-member--right:last-child {
   margin-right: 0;
 }
}
.page-node-type-team .team-member--right span {
 display: block;
 margin-block-start: 8px;
}
.page-node-type-team .team-member--right img {
 height: auto;
}

.page-node-type-team .view-id-team .team-member--role {
    margin-block-start: 0;
}
